## libtest-memory-cycle-perl 1.04

=== debian/changelog ===
libtest-memory-cycle-perl (1.04-2) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Switch to source format "3.0 (quilt)".
  * Add explicit build dependency on libcgi-pm-perl.
  * Bump debhelper compatibility level to 9 and use dh(1) in debian/rules.
  * Update license stanzas in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2015 18:20:37 +0200

libtest-memory-cycle-perl (1.04-1) unstable; urgency=low

  * Initial Release. (Closes: #368006)

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 10 Feb 2009 20:57:32 -0800
