## libtest-memory-cycle-perl 1.06

=== debian/changelog ===
libtest-memory-cycle-perl (1.06-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 12:24:11 +0100

libtest-memory-cycle-perl (1.06-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:41:10 +0200

libtest-memory-cycle-perl (1.06-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.06
  * Fix upstream contact in d/copyright
  * Update upstream copyright
  * Update Debian packaging copyright
  * Wrap and sort dependencies

  [ gregor herrmann ]
  * Drop build dependency on libcgi-pm-perl. Not used anymore.
  * debian/copyright: update upstream license.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 02 Feb 2016 00:06:54 -0200
