=== debian/watch ===
version=4
https://metacpan.org/release/Test-Memory-Cycle   .*/Test-Memory-Cycle-v?@ANY_VERSION@@ARCHIVE_EXT@$
